Subject: comparing 3.2.9 and 3.4.2

From: Fangzhen Lin <[email-masked]>
Date: Fri, 01 Dec 2000 17:13:39 +0800

It seemed to me that SWI-Prolog version 3.2.9 runs faster than version
3.4.2. Is this correct? For instance, here are the information as given
by  time/1 for one of my programs:
version 3.2.9: 109,320,722 inferences in 151.57 seconds (721256 Lips)
version 3.4.2: 82,041,792 inferences in 165.43 seconds (495931 Lips)

-Fangzhen Lin